<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  Don Ángel Manuel Fernández Blanco |  Saltonline </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="El campo estaba poblado por Ángel F. Blanco, se trataba de casi un triángulo que lindaba por el sud con el Arroyo Dulce y Río del Salto">
    <meta name="Keywords" content="angel blanco,simonini,estancia arroyo dulce,luzuriaga,enfiteusis,agrelo,echegaray,hectareas,escritura,terrenos,tierras,salto,fernandez blanco,gesta libertadora">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Don Angel Manuel Fernandez Blanco |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia | Don Angel Manuel Fernandez Blanco |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="En mensura realizada por el Agrimensor Antonio Simonini fechada en Estancia Arroyo Dulce, Octubre de 1834, Don Manuel de Luzuriaga cede al señor Ángel Fernández Blanco una superficie no determinada por el agrimensor.">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Propietarios de Tierras en Salto</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"...por Ángel F. Blanco, ya que ubica la población hecha, por lo ilegible del documento no se puede establecer la superficie, pero se trataba de casi un triángulo que lindaba por el sud con el Arroyo Dulce y Río del Salto, al oeste con Don Pedro José Echegaray, al norte con terrenos del Estado  y terrenos de Manuel de Luzuriaga  y al este terrenos de Manuel de Luzuriaga....”</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Don Ángel Manuel Fernández Blanco</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>De esta propiedad el primer dato que se tiene es el plano de mensura realizado por el Agrimensor  Antonio Simonini en 1 de Febrero de 1827, a raíz de la denuncia efectuado por el señor Ángel Fernández Blanco, de la misma surge que estos terrenos anteriormente estuvieron en poder de un señor Ramón Montes, según mensura efectuada en  noviembre de 1823, de acuerdo a los documentos presentados por el señor Manuel de Luzuriaga lindero de los mismos.
									<br><br>
<p>De lo que surge de la mensura de Simonini se puede apreciar que ya el campo estaba poblado por Ángel F. Blanco, ya que ubica la población hecha, por lo ilegible del documento no se puede establecer la superficie, pero se trataba de casi un triángulo que lindaba por el sud con el Arroyo Dulce y Río del Salto, al oeste con Don Pedro José Echegaray, al norte con terrenos del Estado  y terrenos de Manuel de Luzuriaga  y al este terrenos de Manuel de Luzuriaga.
<br><br>
<p>En mensura realizada por el Agrimensor Antonio Simonini fechada en Estancia Arroyo Dulce, Octubre de 1834, Don Manuel de Luzuriaga cede al señor Ángel Fernández Blanco una superficie no determinada por el agrimensor, pero que según el plano supera ampliamente la que poseía el señor Blanco en enfiteusis, con esta cesión prácticamente cuadra la tenencia y aparece el martillo donde con el correr de los años se plantaría la población de Arroyo Dulce.
<br><br>
<p>El 12 de Octubre de 1838 el Agrimensor Antonio Simonini vuelve a efectuar una mensura  de todos los terrenos de Blanco, donde incluye los cedidos por el señor Luzuriaga  y otro terreno que también tenía en enfiteusis y que anteriormente fue de Gaona, llegaba hasta el límite con terrenos de Barrutti (Campo El Rincón), lo que todo da una superficie de Seis y media legua cuadradas (unas 16.250 Hectáreas).
<br><br>
<p>En mensura realizada por el agrimensor  Juan Brilly  fechado en "La Costa del Arroyo Dulce, Estancia de Blanco, Setiembre 15 de 1863", se lee que el 22 de Agosto de 1859 el señor Gobernador del Estado de Buenos Aires, Don Valentín Alsina otorgó ante el escribano mayor de Gobierno D. Jorge Ballesteros escritura de venta de un terreno de propiedad pública que  poseía, a favor de Don Valentín Fernández Blanco, lindando por el sudoeste con el Arroyo Dulce,  y con el Río del Salto y los terrenos de Venancio Muñoz y los de Blas Ríos, por el sudeste con Pedernera, Castillo y Gaona, por el norte con Don Joaquín Achával (hoy Crisol y Lezica) y por el nordeste con Ferreyra y Echegaray, hoy don José Gregorio Lezama y Don Antonio Martínez, lo que  hace una superficie de cuatro y tres cuartas leguas cuadradas, estos terrenos los había poseído antes en enfiteusis el finado Don Ángel Fernández Blanco quien transfirió su acción enfiteuta a favor de su hijo Don Valentín Fernández Blanco según escritura pública que en 11 de Julio de 1849 otorgó ante el escribano publico don Marcos Leonardo Agrelo.
<br><br>
<p>Por fallecimiento de Valentín  lo heredan sus hermanos Vicente, Máximo e Isaac, habiéndose adjudicado una legua cuadrada a don Vicente, otra legua a don Máximo y las otras casi tres restantes leguas a don Isaac Fernández Blanco, todo de acuerdo al testamento del finado Valentín fechado el 12 de Diciembre de 1862 y aprobado el 16 de diciembre del mismo año por el señor Juez de Primera Instancia  Don Alejo González y según las hijuelas de adjudicación realizadas por el Contador de Número Don Manuel Pérez del Cerro el 28 de Febrero de 1863.
<br><br>
<p>Don Vicente Fernández Blanco en fecha 13 de Marzo de 1863, ante el escribano Público Don Laureano Carballeda otorgó escritura de venta a favor de sus hermanos Máximo e Isaac del terreno de su propiedad que lo hubo por herencia de su hermano Valentín.
<br><br>
<p>Luego de estas operaciones y herencias queda conformada una propiedad de Don Isaac Fernández Blanco y Rodrigo de casi 8000 hectáreas, comprendiendo la totalidad de la Estancia "Arroyo Dulce" o posteriormente "Puesto Cabezas”.
<br><br>
<p>Estos campos de propiedad de Don Isaac F. Blanco y Rodrigo a raíz de haber éste y su hermano formado parte de los ejércitos que lucharon contra Rosas le fue embargado por el Gobierno y lo vuelve a recuperar en 1852 a la caída de Rosas. Habiéndose casado tuvo un vástago al que también llamó Isaac Fernández Blanco y Suarez, quién heredó esta propiedad a la que no le dio mayor importancia, ya que su actividad principal  fue al arte musical y el afán de reunir la mayor cantidad de piezas del arte hispanoamericano y lusobrasileño, consagrado definitivamente a la actividad de coleccionista, lo que a su muerte dejó la base de lo que hoy es el Museo de Bellas Artes Isaac Fernández Blanco.
<br><br>
<p>Mientras se ocupaba de estas actividades la estancia era administrada por su sobrino Rafael Fernández Blanco durante un tiempo y en otros momentos la alquiló. Donó  una escuela y la Iglesia de Arroyo Dulce.-
<br><br>
<p>De su matrimonio con María Reyna nacieron tres hijas, Lía, primogénita que falleció siendo pequeña en París en 1900. Ilve que se casó con José Antonio Jurado y Nair Mercedes casada con Alberto Gowland y heredera de la estancia Puesto Cabezas, su hija Nair Enriqueta casada con  Augusto Sergio Pieres procrea a Martín. Augusto Carlos, Hernán, Eduardo Jorge, Luz María y Diego quienes posteriormente van heredando esta propiedad.
<br><br>
<p>De los campos estos por plano del Agrimensor José Sampietro de Diciembre de 1938 se desmembró un lote de 205 Ha. 28 a, 07ca., de las cuales 8 Ha. 95ª. 69ª. Fueron cedidas para la Estación del Ferrocarril, 2Ha. 14ª. 31 ca. Para las vías, 3Ha. 53ª. 29ª. Para el camino Gral. a Salto, 88ª.10ca. para camino General a Pergamino y 53ª. 16ca. Para el camino vecinal a Rojas, quedando 189Ha.23ª.52ca. destinadas para el pueblo de Arroyo Dulce con una reserva para futuro ensanche, 43 manzanas, 17 grupos de quintas, calles y ochavas. También debemos decir antes de cerrar esta nota que este campo fue el primero en esa zona en ser colonizado y destinado a la agricultura, mereciendo esto una nota más extensa al igual que la biografía del señor Ángel Fernández Blanco por su actuación a favor de la gesta libertadora de 1810 desde Corrientes donde vivía y que luego defendiendo la Provincia de las ambiciones de Artigas de incorporarla a Uruguay, salva milagrosamente su vida pero pierde todos sus bienes quedando en la miseria.</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br><br>
<div id="cita">
FUENTE: <br>
Dirección de Geodesia
de la Provincia de Buenos Aires.<br>
Agrimensor: Edgardo Delqui Segade
</div>
<br>
<br>
<br>


</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><p>Don Ängel Manuel Fernández Blanco.</p></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_blanco.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>